<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.DetailsTODO">

    <android.support.design.widget.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp">
        </android.support.v7.widget.Toolbar>

    </android.support.design.widget.AppBarLayout>

    <android.support.v4.widget.DrawerLayout
        android:id="@+id/masterDrawerLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/root"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvNazivDetaljiTODO"
                    android:text="NAZIV:"
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/etNazivDetaljiTODO"
                    android:layout_width="0dp"
                    android:layout_marginStart="10dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:digits="abcdefghijklmnopqrstuvwxyzčćšžđABCDEFGHIJKLMNOPQRSTUVWXYZČĆŠŽĐ" />

            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvOpisDetaljiTODO"
                    android:text="OPIS:"
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
                <TextView
                    android:id="@+id/etOpisDetaljiTODO"
                    android:textSize="12sp"
                    android:padding="2dp"
                    android:layout_marginBottom="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvPrioritetDetaljiTODO"
                    android:text="PRIORITET:"
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
                <TextView
                    android:id="@+id/etPrioritetDetaljiTODO"
                    android:textSize="12sp"
                    android:padding="2dp"
                    android:layout_marginBottom="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvDatumKreiranjaTODO"
                    android:text="DATUM KREIRANJA: "
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/etDatumKreiranjaTODO"
                    android:textSize="12sp"
                    android:padding="2dp"
                    android:layout_marginBottom="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvDatumZavrsetkaTODOtodo"
                    android:text="DATUM ZAVRSETKA: "
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/etDatumZavrsetkaTODOTODO"
                    android:textSize="12sp"
                    android:padding="2dp"
                    android:layout_marginBottom="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_margin="8dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tvStatusDetaljiTODO"
                    android:text="STATUS:"
                    style="@style/MojTextStilNaslov"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
                <TextView
                    android:id="@+id/etStatusDetaljiTODO"
                    android:textSize="12sp"
                    android:padding="2dp"
                    android:layout_marginBottom="8dp"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content" />
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/linear_za_drawerList"
            android:layout_width="280dp"
            android:layout_height="match_parent"
            android:layout_gravity="start"
            android:orientation="vertical">

            <ListView
                android:id="@+id/lvDrawer"
                android:background="@android:color/holo_orange_dark"
                android:layout_width="280dp"
                android:layout_height="match_parent"
                android:choiceMode="singleChoice"></ListView>

        </LinearLayout>

    </android.support.v4.widget.DrawerLayout>

</LinearLayout>